Citrix XenServer Local Memory Disclosure Vulnerability (CTX235225)

Low Nessus Plugin ID 110265

Synopsis

A server virtualization platform installed on the remote host is affected by a local memory disclosure vulnerability.

Description

The version of Citrix XenServer running on the remote host is missing a security hotfix. It is, therefore, affected by a local memory disclosure vulnerability.

Solution

Apply the appropriate hotfix according to the vendor advisory.

See Also

https://support.citrix.com/article/CTX235225

Plugin Details

Severity: Low

ID: 110265

File Name: citrix_xenserver_CTX235225.nasl

Version: 1.4

Type: local

Family: Misc.

Published: 2018/05/31

Updated: 2019/04/05

Dependencies: 76770

Configuration: Enable paranoid mode

Risk Information

Risk Factor: Low

CVSS v2.0

Base Score: 2.1

Temporal Score: 1.6

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

CVSS v3.0

Base Score: 4.3

Temporal Score: 3.9

Vector: CVSS:3.0/AV:L/AC:L/PR:N/UI:N/S:C/C:L/I:N/A:N

Temporal Vector: CVSS:3.0/E:P/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:citrix:xenserver

Required KB Items: Host/XenServer/version, Host/local_checks_enabled, Settings/ParanoidReport

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2018/05/22

Vulnerability Publication Date: 2018/05/03

Reference Information

CVE: CVE-2018-3639

BID: 104232